
.inner-banner .logo-sec img {
    display: none;
}
.update-header-s.sticky{
    position:fixed !important;
}
.update-header-s.hidden {
    opacity: 0;
}

.update-header-s {
    display:  flex;
    justify-content:  space-between;
    align-items:  center;
    position:  absolute!important;
    background-color:  transparent !important;
    padding:  0 !IMPORTANT;
    box-shadow:  none !important;
}
.head-logo  {
    background-color:  transparent;
    text-align:  left;
    padding:  20px 0px 0px 20px;
    width:  66%;
}
.head-logo img {
    width:  5%;
}
.sticky-top-contact-bar>ul>li {
    display:  inline-flex;
    justify-content:  center;
}
.update-header-s .bg-sticky_red_phone_icon {
    margin-top:  3px;
    width:  18px;
    height:  17px;
    background:  url(https://staging.indexglance.com/assets/images/css_sprites.png) -243px -182px;
    z-index:  999;
    position:  relative;
}
.update-header-s .bg-sticky_red_mobile_icon {
    margin-top:  3px;
    width:  18px;
    height:  17px;
    background:  url(https://staging.indexglance.com/assets/images/css_sprites.png) -111px -183px;
    z-index:  999;
    position:  relative;
}
.update-header-s .bg-sticky_red_message_icon {
    margin-top:  3px;
    width:  18px;
    height:  17px;
    background:  url(https://staging.indexglance.com/assets/images/css_sprites.png) -204px -182px;
    z-index:  999;
    position:  relative;
}
.update-header-s.is-sticky {
    position:  fixed;
    justify-content:  flex-end;
    animation:  smoothScroll 1s forwards;
}
.update-header-s.is-sticky .head-logo {
    display:  none;
}
.menu-icon.menu-sticky {
    top:  1px;
}
.sticky-top-contact-bar>ul  {
    max-width:  1880px;
    /*width:  32%;
    */ width: 36%;
     margin:  0 auto;
    margin:  inherit !important;
    padding-top:  17px;
    padding-bottom:  14px;
    box-shadow:  1px 2px 2px rgb(0 0 0 / 50%);
    background-color:  #fff;
    padding-right:  70px;
}
.sticky-top-contact-bar  {
    top:  0;
    width:  100%;
    left:  0;
    right:  0;
    text-align:  right;
    z-index:  999999999999;
}
.sticky-top-contact-bar>ul>li  {
    display:  inline-flex;
    justify-content:  center;
}
.sticky-top-contact-bar>ul>li  {
    margin-right:  15px;
}
.sticky-top-contact-bar>ul>li>a  {
    color:  #131313;
    font-size:  15px;
    font-weight:  700;
    padding-left:  5px;
}
.sticky-top-contact-bar>ul>li>img  {
    margin-right:  10px;
}
#container-full section {
    height:  100vh !important;
}
.menu-area  {
    position:  fixed;
    background-image:  url(../assets/images/cover-img-min.jpg);
    background-size:  cover;
    background-position:  center center;
}

.menu-icon.sticky{position: fixed;}

.menu-icon.cancel  {
    position:  fixed;
    right:  20px;
    top:  20px;
}
.menu-icon  {
    position:  fixed;
    /*top:  10px !important;*/
    top: 14px !important;
    right:  15px;
}
.menu-area-wraper  {
    display:  flex;
    justify-content:  flex-start;
    align-items:  start;
    max-width:  1530px !important;
    width:  80% !important;
    margin:  0 auto;
    padding:  0;
    margin-top:  120px;
}
.menu-col1  {
    width:  100%;
}
.menu-col2  {
    width:  80%;
}
#menu-main-area ul li  {
    color:  #959391;
    display:  flex;
    font-family:  Montserrat,  sans-serif;
    font-size:  28px;
    margin:  0 0 55px 0;
    position:  relative;
}
#menu-main-area ul li a  {
    font-size:  28px !important;
    color:  #959391 !important;
    font-family:  Montserrat,  sans-serif !important;
}
#menu-main-area ul li a:hover  {
    color:  #bd2d35 !important;
}
.menu-area ul li a:before {
    display:  none;
}
#menu-main-area ul li:after  {
    position:  absolute;
    width:  29px;
    height:  15px;
    content:  '';
    background:  url(../assets/images/aroow-iconn.png);
    background-size:  cover;
    right:  30px;
    top:  16px;
    display:  none;
}
#menu-main-area ul li:hover:after {
    display:  block;
}
#menu-main-area ul li:hover {
    color: #bd2d35;
}
#menu-content-area .inner-content  {
    display:  flex;
    justify-content:  space-between;
}

#menu-content-area .inner-content .ourwork-content{width: 100%;}
#menu-content-area .inner-content .ourwork-col{width: 100%;}
#menu-content-area .inner-content .ourwork-col ul{display: flex; justify-content: space-between;}
#menu-content-area .inner-content .ourwork-col ul li{width: 33.33%;}
#menu-content-area .inner-content .ourwork-col ul li a {font-size: 35px !important; font-weight: 700 !important;}


.menu-inner-content h2  {
    color:  #bd2d35 !important;
    font-family:  Montserrat,  sans-serif;
    font-size:  43px !important;
    line-height:  55px !important;
    font-weight:  600 !important;
}
#menu-content-area .inner-content .txt p  {
    /*color:  #ffffff;*/
    color: #959391;
    font-family:  Montserrat,  sans-serif;
    /*font-size:  30px;*/
    /*line-height:  60px;*/
    font-size: 18px;
    line-height: 44px;
    font-weight:  500;
}
#menu-content-area .inner-content .img img  {
    margin-top:  -150px;
}
.menu-inner-content {
    display: none;
}
.menu-inner-content.active {
    display: block;
}
#menu-content-area .about-txt h2  {
    color:  #bd2d35;
    font-family:  Montserrat,  sans-serif;
    font-size:  24px;
    line-height:  55px;
    font-weight:  600;
}
#menu-content-area .about-txt p  {
    color:  #959391;
    font-family:  Montserrat,  sans-serif;
    font-size:  18px;
    line-height:  45px;
    font-weight:  500;
}
#menu-content-area .about-txt a  {
    border:  1px solid transparent;
    border-image:  linear-gradient(45deg,  #17c0ae,  #f9b416);
    border-image-slice:  1;
    padding:  12px 35px;
    font-size:  16px;
    color:  #ffffff;
    font-weight:  600;
    text-transform:  uppercase;
    letter-spacing:  0.5px;
    font-family:  Montserrat,  sans-serif;
    line-height:  80px;
}
#menu-content-area .inner-content .about-txt  {
    margin-top:  130px;
}
#menu-content-area .service-content  {
    display:  flex;
}
#menu-content-area .servic-col  {
    width:  33%;
}
#menu-content-area .servic-col ul  {
    padding:  220px 0 0 0;
    position: absolute;
}
#menu-content-area #tab-3 .inner-content  {
    display:  block;
}
#menu-content-area .service-content .servic-col ul li h3  {
    font-size:  24px;
    color:  #bd2d35;
    font-family:  Montserrat,  sans-serif;
    font-weight:  600;
    text-transform:  capitalize;
}
.menu-area ul li {
    list-style: none;
}

.menu-area ul li a  {
    color:  #959391 !important;
    font-family:  Montserrat,  sans-serif !important;
    font-size:  21px !important;
    line-height:  50px !important;
    font-weight:  500 !important;
    margin:  0;
    display:  flex;
    padding:  0 !important;
}
#menu-content-area .service-content .servic-col ul li  {
    color:  #959391;
    font-family:  Montserrat,  sans-serif;
    font-size:  24px !important;
    line-height:  50px;
    font-weight:  500;
    margin:  0;
    display:  flex;
}
#menu-content-area .service-content .servic-col ul li.comon:after  {
    content:  '';
    position:  absolute;
    background:  #707070;
    width:  190px;
    height:  1px;
    bottom:  0;
}
#menu-content-area .service-content .servic-col ul li.comon  {
    position:  relative;
}
.ourwork-content ul {
    padding: 330px 0 0 0 !important;
}

/*.ourwork-content ul  {*/
/*    padding:  0;*/
/*    margin-top:  350px;*/
/*}*/

.menu-area  {
    width:  100%;
    height:  100vh;
    right:  0;
    top:  0;
    opacity:  0;
    z-index:  -1;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
    transition:  .5s;
}
.menu-area.active  {
    opacity:  1;
    z-index:  99;
}
.menu-icon  {
    display:  block;
    margin-top:  0;
    position:  absolute;
    right:  0;
    top:  0;
    background:  #fff;
    width:  3.3125em;
    height:  3.3125em;
    z-index:  999999999999999 !important;
    cursor:  pointer;
}
.menu-icon span  {
    display:  block;
    position:  absolute;
    width:  50%;
    margin:  0 auto;
    height:  2px;
    background:  #131313;
    opacity:  1;
    left:  0;
    right:  0;
    -webkit-transform:  rotate(0);
    -moz-transform:  rotate(0);
    -o-transform:  rotate(0);
    transform:  rotate(0);
    -webkit-transition:  .25s ease-in-out;
    -moz-transition:  .25s ease-in-out;
    -o-transition:  .25s ease-in-out;
    transition:  .25s ease-in-out }
.menu-icon span:nth-child(1)  {
    top:  1.125em;
}
.menu-icon span:nth-child(2),  .menu-icon span:nth-child(3)  {
    top:  1.625em;
}
.menu-icon span:nth-child(2),  .menu-icon span:nth-child(3)  {
    top:  1.625em;
}
.menu-icon span:nth-child(4)  {
    top:  2.125em;
}
.menu-icon.cancel span:nth-child(1)  {
    top:  2.125em;
    width:  0%;
    left:  50%;
}
.menu-icon.cancel span:nth-child(2)  {
    -webkit-transform:  rotate(45deg);
    -moz-transform:  rotate(45deg);
    -o-transform:  rotate(45deg);
    transform:  rotate(45deg);
}
.menu-icon.cancel span:nth-child(3)  {
    -webkit-transform:  rotate(-40deg);
    -moz-transform:  rotate(-40deg);
    -o-transform:  rotate(-40deg);
    transform:  rotate(-40deg);
}
.menu-icon.cancel span:nth-child(4)  {
    top:  2.125em;
    width:  0%;
    left:  50%;
}
@media screen and (max-width: 1680px)  {
.menu-icon {top: 13px !important;}
    .sticky-top-contact-bar>ul  {
    width:  40% !important;
}
.menu-area ul li a  {
    font-size:  20px !important;
}
#menu-content-area .inner-content .txt p  {
    /*font-size:  25px;*/
    font-size: 18px;
}

#menu-content-area .about-txt h2{font-size: 31px !important;}


}
@media screen and (max-width: 1536px)  {
#menu-main-area ul li {margin: 0 0 38px 0;}
#menu-main-area ul li a {font-size: 25px !important;}
    
    
.menu-icon {top: 12px !important;}
.menu-area-wraper {margin-top: 76px;}
    
    
    .menu-inner-content h1  {
    font-size:  30px;
    line-height:  40px;
}
#menu-content-area .inner-content .txt p  {
    /*font-size:  22px;*/
    /*line-height:  40px;*/
    font-size: 18px;
    line-height: 36px;
    
}
#menu-main-area ul li  {
    font-size:  25px;
    position:  relative;
}
#menu-content-area .about-txt a  {
    font-size:  12px;
}
#menu-content-area .service-content .servic-col ul li  {
    font-size:  20px;
}
.head-logo img  {
    width:  6%;
}
.sticky-top-contact-bar>ul  {
    width:  46% !important;
}
.menu-area ul li a  {
    /*font-size:  18px !important;*/
    font-size: 16px !important;
    line-height: 47px !important;
}
#menu-content-area .servic-col ul  {
    /*padding:  210px 0 0 0;*/
    padding: 186px 0 0 0;
}
#menu-main-area ul li:after  {
    right:  8px;
}
.ourwork-content ul  {
    margin-top: 0;
    /*padding: 312px 0 0 0 !important;*/
    padding: 260px 0 0 0 !important;
}
}
@media screen and (max-width: 1440px)  {
    .menu-icon {top: 13px !important;}  
    .head-logo img  {
    width:  7%;
}
.sticky-top-contact-bar>ul  {
    width:  49% !important;
}
}





@media screen and (max-width: 1366px)  {
.menu-icon {top: 12px !important;}    
#menu-content-area .about-txt h2 {font-size: 26px !important;}
.menu-inner-content h2 {font-size: 30px !important; line-height: 41px !important;}
#menu-main-area ul li{/*margin: 0 0 40px 0;*/ margin: 0 0 30px 0;}
#menu-content-area .servic-col ul {padding: 163px 0 0 0;}
.ourwork-content ul {/*padding: 269px 0 0 0 !important;*/ padding: 229px 0 0 0 !important;}
#menu-content-area .inner-content .about-txt {/*margin-top: 96px;*/ margin-top: 88px;}
#menu-content-area .service-content .servic-col ul li h3 {font-size: 21px;}
.menu-area ul li a {font-size: 14px !important; line-height: 43px !important;}


.head-logo img  {width:  7%;}
.sticky-top-contact-bar>ul  {width:  55% !important;}
}
@media screen and (max-width: 1280px)  {
    .head-logo img  {
    width:  8%;
}
.sticky-top-contact-bar>ul  {
    width:  62% !important;
}
.menu-area-wraper  {
    width:  90% !important;
}
}
@media screen and (max-width: 1200px)  {
    .head-logo img  {
    width:  10%;
}
.sticky-top-contact-bar>ul  {
    width:  77% !important;
}
}
@media screen and (max-width: 1024px)  {
.menu-icon {top: 13px !important;}
    .menu-col1 ul  {
    padding:  0;
}
.menu-inner-content h1  {
    font-size:  25px;
    line-height:  35px;
}
#menu-content-area .inner-content .txt p  {
    font-size:  16px;
    line-height:  30px;
}
#menu-content-area .inner-content  {
    display:  block;
}
#menu-content-area .inner-content .img img  {
    width:  30%;
    margin-top:  0;
}
#menu-main-area ul li  {
    font-size:  20px;
}
#menu-main-area .menu-link img  {
    width:  60%;
    display:  flex;
}
#menu-content-area .inner-content .txt p  {
    font-size:  12px;
    line-height:  30px;
}
.menu-inner-content h1  {
    font-size:  20px;
    line-height:  30px;
}
.menu-inner-content .content .img img  {
    width:  50%;
}
#menu-content-area .about-txt p  {
    font-size:  15px;
    line-height:  35px;
}
.service-content .servic-col ul li  {
    font-size:  12px;
}
#menu-content-area .service-content .servic-col ul li h3  {
    font-size:  14px;
    line-height:  2;
}
#menu-content-area .service-content .servic-col ul li.comon:after  {
    width:  85px;
}
#menu-content-area .about-txt h2  {
    font-size:  18px;
    line-height:  60px;
}
#menu-content-area .about-txt a  {
    font-size:  10px;
}
.head-logo img  {
    width:  15%;
}
.sticky-top-contact-bar>ul  {
    width:  100% !important;
}
.menu-area ul li a  {
    /*font-size: 10px !important;*/
    font-size: 14px !important;
}
#menu-main-area ul li a  {
    font-size:  20px !important;
}
.inner-content .about-txt  {
    /*margin-top:  85px !important;*/
    margin-top: 63px !important;
}
.ourwork-content ul {/*padding: 249px 0 0 0 !important;*/ padding: 205px 0 0 0 !important;}
#menu-content-area .inner-content .ourwork-col ul li a {font-size: 20px !important;}
.menu-col1  {
    width:  25%;
}
.menu-col2  {
    width:  75%;
}
.ourwork-content ul li a  {
    font-size:  15px !important;
}
#menu-content-area .servic-col ul  {
    padding:  141px 0 0 0 ;
    /*padding: 0px 0 0 0 !important;*/
}
#menu-main-area ul li:after  {
    right:  25px;
    top:  20px;
}
}
@media screen and (max-width: 768px)  {
    .update-header-s .bg-sticky_red_phone_icon {
    display:  none;
}
.update-header-s .bg-sticky_red_mobile_icon {
    display:  none;
}
.update-header-s .bg-sticky_red_message_icon {
    display:  none;
}
.sticky-top-contact-bar>ul  {
    width:  89% !important;
}
.sticky-top-contact-bar>ul>li>a  {
    font-size:  12px;
    padding-left:  0;
    margin-left:  0;
}
.menu-inner-content h2  {
    font-size:  32px !important;
    line-height:  40px !important;
}
.servic-col ul  {
    padding:  170px 0 0 0 !important;
}
.head-logo  {
    width:  22%;
}
}
@media screen and (max-width: 767px)  {
.menu-icon {top: 4px !important; width: 2.3125em; height: 2.3125em;}
    .head-logo  {
    width:  18% !important;
    padding:  10px 0px 0px 10px;
}
.head-logo img  {
    width:  70%;
}
.sticky-top-contact-bar>ul  {
    width:  78% !important;
    padding-top:  13px;
    padding-bottom:  11px;
    padding-right:  0;
}
.sticky-top-contact-bar>ul>li  {
    margin-right:  0;
}
.sticky-top-contact-bar>ul>li>a  {
    font-size:  11px;
}
.menu-inner-content h2  {
    font-size:  20px !important;
    line-height:  30px !important;
}
#menu-content-area .servic-col  {
    width:  100%;
}
#menu-content-area .servic-col ul  {
    padding:  220px 0 0 0;
    position: relative;
}
.menu-icon.cancel  {
    top:  0px !important;
}
.menu-area-wraper  {
    width:  90% !important;
    margin-top:  105px;
    /*flex-direction: column;*/
}
.menu-area.active  {
    overflow:  scroll;
}
.menu-area ul li a  {
    /*font-size:  14px !important;*/
    font-size: 16px !important;
    line-height: 52px !important;
}
.ourwork-content ul  {margin-top: 0; padding:  0;}
#menu-content-area .inner-content .ourwork-col ul {display: block;}
.ourwork-content ul li  {margin:  0; width: 100% !important;}
#menu-content-area .service-content  {
    flex-direction:  column;
}
.inner-content .about-txt  {
    margin-top:  80px !important;
}
#menu-main-area ul li:after  {
    right:  15px !important;
    top:  15px !important;
}
#menu-content-area .servic-col  {
    width:  100%;
}
#menu-main-area ul li a  {
    font-size:  16px !important;
}
.menu-inner-content h1  {
    font-size:  18px;
    line-height:  20px;
}
#menu-content-area .inner-content .txt p  {
    /*font-size:  12px;*/
    /*line-height:  25px;*/
    font-size: 18px;
    line-height: 34px;
}
#menu-content-area .about-txt h2  {
    font-size: 19px !important;
    /*font-size:  16px !important;*/
    line-height:  30px !important;
}
#menu-content-area .about-txt p  {
    /*font-size:  12px;*/
    /*line-height:  25px;*/
    font-size: 18px;
    line-height: 33px;
}
.servic-col ul  {
    padding:  0 0 0 0 !important;
}
#menu-content-area .service-content .servic-col ul li.comon a  {
    font-size:  14px;
}
.menu-col2  {
    width:  60%;
}
.menu-col1  {
    width:  40%;
}
}
